/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

10.製品ページ製品紹介補足

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.block-product_itemcategory.dr-connect .container a {
	background-color: #ddefe5;
	border: solid #14a182 2px;
	border-radius: 8px;
	box-shadow: rgba(0,0,0,0.3) 1px 1px 6px 2px;
	box-sizing: border-box;
	color: #14A182;
	display: block;
	padding: 15px 15px 60px 15px;
	position: relative;
	text-decoration: none;
	transition: all 0.35s ease-in-out;
}
.block-product_itemcategory.dr-connect .container a:hover {
	background-color: #fff;
	box-shadow: rgba(0,0,0,0.4) 1px 1px 12px 2px;
}
.block-product_itemcategory.dr-connect .container a::after {
	bottom: 10px;
	border-style: solid;
	border-width: 0 0 20px 20px;
	border-color: transparent transparent #303030 transparent;
	content: "";
	height: 0;
	position: absolute;
	right: 10px;
	transition: all 0.35s ease-in-out;
	width: 0;
}
.block-product_itemcategory.dr-connect .container a:hover::after {
	bottom: 15px;
	right: 15px;
}
main [class*="block-"].dr-connect .container a .flex-box > li + li {
    margin-top: 2em;
}
.block-product_itemcategory.dr-connect .container a .info .txt ul li {
    font-size: 108%;
    font-weight: 600;
    line-height: 1.5;
    padding-left: 1.5em;
    position: relative;
}
.block-product_itemcategory.dr-connect .container a .info .txt ul li::before {
    font-family: FontAwesome;
    content: "\f00c";
    left: 0;
    position: absolute;
}
main [class*="block-"].dr-connect .container a .info {
    border-top: 2px dotted #14a182;
	padding-top: 1.2em;
}
main [class*="block-"].dr-connect .container a .img {
    text-align: center;
}
main [class*="block-"].dr-connect .container a li + li img {
    padding: 0;
}
main [class*="block-"].dr-connect .container a .txt li {
    font-size: 118%;
}
main [class*="block-"].dr-connect .container a + p {
	margin-top: 0.6em;
}
main [class*="block-"].dr-connect .container a h2 {
	background-color: #14a182;
	border-top-left-radius: 8px;
    border-top-right-radius: 8px;
	color: #fff;
	font-weight: 600;
	margin-left: -17px;
	margin-right: -17px;
	margin-top: -17px;
	overflow: hidden;
	padding: 0.5em;
	text-align: center;
}
main [class*="block-"].dr-connect .container a:hover h2 {
	background-color: #a0a0a0;
	transition: all 0.35s ease-in-out;
}
main [class*="block-"].dr-connect .container a h2 span {
	display: block;
	font-weight: 400;
}
main [class*="block-"].dr-connect .container a h3 {
	color: #000;
	text-align: center;
}
.block-product_itemcategory.dr-connect .container a p.arrow {
	border-bottom: 2px solid #303030;
	bottom: 10px;
	color: #303030;
	font-weight: 600;
	position: absolute;
	right: 45px;
	transition: all 0.35s ease-in-out;
}
.block-product_itemcategory.dr-connect .container a:hover p.arrow {
	bottom: 15px;
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 414px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 414px) {

}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 640px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 640px) {
.block-product_itemcategory.dr-connect .container a {
	border-radius: 12px;
	padding: 20px 20px 60px 20px;
}
main [class*="block-"].dr-connect .container a h2 {
	border-top-left-radius: 12px;
    border-top-right-radius: 12px;
	margin-left: -22px;
	margin-right: -22px;
	margin-top: -22px;
	padding: 0.5em;
}
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
.block-product_itemcategory.dr-connect .container a {
	background-color: #ddefe5;
	background-image: linear-gradient(90deg, rgba(255, 255, 255, 1) 20%, rgba(221, 239, 229, 1));
	border-radius: 12px;
	padding: 5.5em 60px 20px 20px;
	transition: all 0.35s ease-in-out;
}
.block-product_itemcategory.dr-connect .container a:hover {
	background-image: linear-gradient(90deg, rgba(255, 255, 255, 1) 20%, rgba(225, 225, 225, 1));
	border: solid #a0a0a0 2px;
}
.block-product_itemcategory.dr-connect .container a::after {
	bottom: auto;
	border-width: 18px 0 18px 12px;
	border-color: transparent transparent transparent #14a182;
	right: 15px;
	transition: all 0.35s ease-in-out;
	transform: translateY(-50%);
	top: 50%;
}
.block-product_itemcategory.dr-connect .container a:hover::after {
	border-color: transparent transparent transparent #303030;
	bottom: auto;
	right: 5px;
}
main [class*="block-product_item"].dr-connect .container a .flex-box {
    margin-left: 0;
	flex-wrap: nowrap;
}
main [class*="block-product_item"].dr-connect .container a .flex-box li {
    margin-left: 0;
}
main [class*="block-product_item"].dr-connect .container a .flex-box > li + li {
    margin-top: 0;
}
main [class*="block-product_item"].dr-connect .container a .flex-box li.img {
    margin-right: 3em;
	width: 30%;
}
main [class*="block-product_item"].dr-connect .container a .flex-box li.txt {
	width: calc((100% - 30%) - 3em);
}
main [class*="block-product_item"].dr-connect .container a .flex-box li.txt .info {
	display: flex;
	flex-wrap: nowrap;
}	
main [class*="block-product_item"].dr-connect .container a .flex-box li.txt .info .img{
    margin-right: 2em;
	width: 30%;
}
main [class*="block-product_item"].dr-connect .container a .flex-box li.txt .info .txt {
	width: calc((100% - 30%) - 2em);
}
main [class*="block-"].dr-connect .container a h2 {
	border-radius: 0;
	display: flex;
	flex-wrap: nowrap;
	left: -0.7em;
	margin-left: 0;
	margin-right: 1.5em;
	margin-top: 0;
	padding: 0.7em 1.5em 0.7em 0.5em;
	position: absolute;
	text-align: left;
	top: -0.7em;
}
main [class*="block-"].dr-connect .container a h2 span {
	margin-left: 0.5em;
}
main [class*="block-"].dr-connect .container a h3 {
	text-align: left;
}
.block-product_itemcategory.dr-connect .container a p.arrow {
	display: none;
}
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 980px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 980px) {
.block-product_itemcategory.dr-connect .container a {
	border-radius: 12px;
	padding: 5.8em 70px 30px 30px;
}
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 1066px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 1066px) {
.block-product_itemcategory.dr-connect .container a {
	border-radius: 12px;
	padding: 5.8em 70px 40px 40px;
}
main [class*="block-product_item"].dr-connect .container a .flex-box li.txt .info .img{
	width: 33%;
}
main [class*="block-product_item"].dr-connect .container a .flex-box li.txt .info .txt {
	width: calc((100% - 33%) - 2em);
}
}


main [class*="block-product_itemcategory"] .flex-box+.inner {
	padding-top: 40px;
	margin-top: 40px;
	border-top: 1px solid #f0f0f0;
}

main [class*="block-product_itemcategory"] .inner .movieBox {
	margin-inline: auto;
	max-width: 780px;
}

main [class*="block-product_itemcategory"] .inner .movieBox .video {
	width: 100%;
}

main [class*="block-product_itemcategory"] .inner .movieBox .video iframe {
	border: none;
	display: block;
	height: 100%;
	aspect-ratio: 16/9;
	width: 100%;
}

@media screen and (min-width: 768px) {
	main [class*="block-product_itemcategory"] .flex-box+.inner {
		padding-top: 45px;
		margin-top: 45px;
	}
}

@media screen and (min-width: 1066px) {
	main [class*="block-product_itemcategory"] .flex-box+.inner {
		padding-top: 50px;
		margin-top: 50px;
	}
}